<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;cxjbxNgwRGGSCjsusVbp7Y:APA91bFGKoOK_ldFZRd4cqCAla-GwcMtwoFj6DBp6aX1QxiMnsniZvtLAUUzPTQY6aYDXUorCXnnEsp73rwNVkkGvorvR0VU4RwKFCPZ2483K2Os6cfUhkU&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755736037558}</string>
</map>
